Ignore:
Timestamp:
Sep 19, 2010, 6:19:37 PM (9 years ago)
Author:
singingwolfboy@…
Message:

Updated duplicity to 0.6.10, updated dependencies to be based on py27

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/dports/sysutils/duplicity/Portfile

    r70198 r71676  
    33
    44PortSystem          1.0
    5 PortGroup           python26 1.0
     5PortGroup           python27 1.0
    66
    77name                duplicity
    88categories          sysutils
    9 version             0.6.09
     9version             0.6.10
    1010set stable_series   [join [lrange [split ${version} .] 0 1] .]-series
    1111platforms           darwin
     
    3636}
    3737
    38 depends_run-append  port:py26-gnupg \
    39                     port:py26-boto \
     38depends_run-append  port:py27-gnupg \
     39                    port:py27-boto \
    4040                    port:ncftp
    4141
Note: See TracChangeset for help on using the changeset viewer.